Package: libfcgi-perl / 0.77-1

Metadata

Package Version Patches format
libfcgi-perl 0.77-1 3.0 (quilt)

This package has no patches.